Cyberduck Mountain Duck CLI

#11625 closed defect (fixed)

Lost Column settings in browser

Reported by: Noricko Owned by: yla
Priority: normal Milestone:
Component: core Version: 7.8.3
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows 8.1

Description

Whenever I exit Cyberduck on the bookmarks screen, and restart and it goes back to Filename / Size / Modified. I hope this issue fixed.

Change History (3)

comment:1 Changed on Mar 24, 2021 at 8:27:35 AM by dkocher

  • Milestone set to 8.0
  • Owner set to yla

comment:2 Changed on Apr 27, 2021 at 12:20:55 PM by yla

  • Milestone 8.0 deleted
  • Resolution set to fixed
  • Status changed from new to closed

Sound like a defect settings file. You can reset you settings by deleting the folder %APPDATA%\iterate_GmbH.

comment:3 Changed on Apr 28, 2021 at 7:23:23 AM by Noricko

Now save my settings. Thank you.

Note: See TracTickets for help on using tickets.